NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

troubles using grub-0.97nb8 on amd64

I get this error when I try to install grub

/usr/pkg/sbin/grub: 1: Syntax error: "(" unexpected

I have the following libraries installed

netbsd32_compat40-extras-4.0 Additional shared libraries for NetBSD 32-bit
4.0 compatibility
netbsd32_compat40-4.0 Shared libraries for NetBSD 32-bit 4.0  compatability

I use GENERIC, which seems to have the relevant options on.

Could someone help me troubleshoot this problem? This is a showstopper for
my Xen project.

Michael Litchard

Home | Main Index | Thread Index | Old Index